.userinfo{
    background-color: white;
    margin: 10px;
    border-radius: 5px;
    padding: 10px;
    text-align: left;
    border: 1px solid black;
    box-shadow: 2px 2px 5px rgb(105, 105, 105);
}